## idl-font-lock-el 1.5

=== debian/changelog ===
idl-font-lock-el (1.5-11) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sun, 05 Dec 2021 23:54:28 +0100

idl-font-lock-el (1.5-10) unstable; urgency=medium

  * Bug fix: "Mismatched source format vs source version", thanks to
    Guillem Jover (Closes: #954014).
  * Update to current standards and debhelper compat version.

 -- Roland Mas <lolando@debian.org>  Sat, 04 Dec 2021 22:21:26 +0100

idl-font-lock-el (1.5-9.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:59:09 +0100

idl-font-lock-el (1.5-9) unstable; urgency=low

  * Fixed error when package is removed but not purged, thanks to Kevin
    Ryde (closes: #692866).

 -- Roland Mas <lolando@debian.org>  Sun, 11 Nov 2012 17:18:00 +0100

idl-font-lock-el (1.5-8) unstable; urgency=low

  * Update Section: to lisp, in order to match the override.

 -- Roland Mas <lolando@debian.org>  Thu, 08 Nov 2012 20:39:49 +0100

idl-font-lock-el (1.5-7) unstable; urgency=low

  * Simplify debian/rules to use current dh.
  * Leave a symlink to the .el file alongside the .elc file to help
    Emacs23 (closes: #672190).
  * Bumped Standards-Version to 3.9.3, with appropriate (minor) changes.

 -- Roland Mas <lolando@debian.org>  Thu, 08 Nov 2012 19:39:09 +0100

idl-font-lock-el (1.5-6) unstable; urgency=low

  * Changed dependency on emacs21 to emacs22.

 -- Roland Mas <lolando@debian.org>  Sat, 28 Jul 2007 17:03:13 +0200

idl-font-lock-el (1.5-5) unstable; urgency=low

  * Changed dependency on emacs20 to emacs21.

 -- Roland Mas <lolando@debian.org>  Thu, 24 Jul 2003 19:30:14 +0200

idl-font-lock-el (1.5-4) unstable; urgency=low

  * Bumped Standards-Version to 3.6.0.
  * copyright file now refers to the text of the GPL in
    /usr/share/common-licenses.
  * DH_COMPAT bumped to 4, with needed changes in the control file.

 -- Roland Mas <lolando@debian.org>  Thu, 24 Jul 2003 19:25:54 +0200

idl-font-lock-el (1.5-3) unstable; urgency=low

  * Bumped Standards-Version to 3.5.7.
  * Changed section to the more appropriate "editors".

 -- Roland Mas <lolando@debian.org>  Tue, 10 Sep 2002 13:19:14 +0200

idl-font-lock-el (1.5-2) unstable; urgency=low

  * Fixed lintian errors.

 -- Roland Mas <lolando@debian.org>  Tue, 18 Dec 2001 18:15:33 +0100

idl-font-lock-el (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Roland Mas <lolando@debian.org>  Sun, 26 Aug 2001 13:05:59 +0200
