=== debian/control ===
Source: idl-font-lock-el
Section: lisp
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends-Indep: debhelper (>= 13)
Standards-Version: 4.5.1

Package: idl-font-lock-el
Architecture: all
Depends: emacs | emacsen, ${misc:Depends}
Description: OMG IDL font-locking for Emacs
 This module adds font-lock highlighting to the Emacs IDL-mode.
 This will be useful for people doing CORBA stuff, but it is not
 related to the Interactive Data Language.
