## idl-font-lock-el 1.5-5

=== debian/control ===
Source: idl-font-lock-el
Section: editors
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends-Indep: debhelper (>= 4.0)
Standards-Version: 3.6.0

Package: idl-font-lock-el
Architecture: all
Depends: emacs21 | emacsen
Description: OMG IDL font-locking for Emacs
 This module adds font-lock highlighting to the Emacs IDL-mode.
 This will be useful for people doing CORBA stuff, but it is not
 related to the Interactive Data Language.
