## idl-font-lock-el 1.5-6

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: idl-font-lock-el
 Architecture: all
-Depends: emacs21 | emacsen
+Depends: emacs22 | emacsen
 Description: OMG IDL font-locking for Emacs
  This module adds font-lock highlighting to the Emacs IDL-mode.
  This will be useful for people doing CORBA stuff, but it is not
