## idl-font-lock-el 1.5-9

=== debian/control ===
Source: idl-font-lock-el
Section: lisp
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends-Indep: debhelper (>= 7.0.50)
Standards-Version: 3.9.3

Package: idl-font-lock-el
Architecture: all
Depends: emacs24 | emacsen, ${misc:Depends}
Description: OMG IDL font-locking for Emacs
 This module adds font-lock highlighting to the Emacs IDL-mode.
 This will be useful for people doing CORBA stuff, but it is not
 related to the Interactive Data Language.
